/*头部样式*/
#header{width:1000px;margin:0 auto;}
.logo{float:left;}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

#menu{margin-top:5px;}



/*主体样式*/
#container{width:1200px;margin: 10px auto 0 auto;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}




/*友情链接*/
.f_link{width:1000px;margin:0 auto;margin-top:15px;line-height:30px;line-height:30px;background-color:#ececec;text-indent:20px;}

/*页面底部*/
#footer{position:relative;width:1000px;margin:0 auto;text-align:center;margin-bottom:10px;padding-top:8px;border-top:2px solid #eee;margin-top:15px;}
#footer a{color:#666;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;}
.copyright{text-align:center;line-height:24px;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.n_banner img{
    width: 1920px;
    height: 350px;
}
.left{width:225px;float:left;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:940px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}

/* 新网站样式 */
.xyin-news .news-list li:after{content: "";display: table;clear: both;}
.probox .probox-left dd a, .xyin-news .news-list li .wz h3, .xyin-news .news-list li .wz p, .xyin-news .news-problem li h3{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.probox .probox-left{-webkit-box-sizing: border-box;box-sizing: border-box;}
.xy-banner{width: 1920px;position: relative;left: 50%;margin-left: -960px;}
.xy-banner .target { position:absolute; left: 0; width: 100%; bottom: -36px; }
.xy-banner .target-con { padding-left:90px; font-size: 12px;color: #5b5b5b;}
.container{width: 1200px;margin: 0 auto;}
.xy-top{background: #ce000c;line-height: 30px;height: 30px;font-size: 12px;color: #ffffff;}
.xy-top a{color: #fff;}
.xy-top a.lang{display: inline-block;margin-right: 20px;}
.xy-top a:hover{text-decoration: underline;}
.xy-head{line-height: 125px;}
.xy-head .head-left{width: 70%;}
.xy-head .head-left .logo img{max-width: 100%;}
.xy-head .head-right{width: 30%;text-align: right;}
.xy-head .head-right .top-phone{display: inline-block;line-height: 1;vertical-align: middle;text-align: left;background: url(../images/phone.png) left center no-repeat;padding-left: 80px;height: 60px;}
.xy-head .head-right .top-phone .tit{font-size: 14px;color: #232323;padding: 10px 0 5px 0;}
.xy-nav{-webkit-box-shadow: inset 0px 9px 19px 0px rgba(161, 159, 159, 0.18);box-shadow: inset 0px 9px 19px 0px rgba(161, 159, 159, 0.18);border-bottom: 1px solid #eeeeee;background: #fff;}
.xy-nav .xy-menu > li{float: left;position: relative;width: 14.111%;}
.xy-nav .xy-menu > li > a{display: block;text-align: center;line-height: 49px;font-size: 14px;color: #000000;}
.xy-nav .xy-menu > li > a:hover{background: #ce000c;color: #fff;}
.xy-nav .xy-menu > li:hover .sub-menu {max-height: 2000px;}
.xy-nav .xy-menu > li:hover .sub-menu a{opacity: 1;-webkit-transform: none;transform: none;}
.xy-nav .xy-menu > li:hover .sub-menu a:nth-of-type(1){-webkit-transition-delay: 0ms;transition-delay: 0ms;}
.xy-nav .xy-menu > li:hover .sub-menu a:nth-of-type(2){-webkit-transition-delay: 50ms;transition-delay: 50ms;}
.xy-nav .xy-menu > li:hover .sub-menu a:nth-of-type(3){-webkit-transition-delay: 100ms;transition-delay: 100ms;}
.xy-nav .xy-menu > li:hover .sub-menu a:nth-of-type(4){-webkit-transition-delay: 150ms;transition-delay: 150ms;}
.xy-nav .xy-menu > li:hover .sub-menu a:nth-of-type(5){-webkit-transition-delay: 200ms;transition-delay: 200ms;}
.xy-nav .xy-menu > li:hover .sub-menu a:nth-of-type(6){-webkit-transition-delay: 250ms;transition-delay: 250ms;}
.xy-nav .xy-menu > li:hover .sub-menu a:nth-of-type(7){-webkit-transition-delay: 300ms;transition-delay: 300ms;}
.xy-nav .xy-menu > li:hover .sub-menu a:nth-of-type(8){-webkit-transition-delay: 350ms;transition-delay: 350ms;}
.xy-nav .xy-menu > li:hover .sub-menu a:nth-of-type(9){-webkit-transition-delay: 400ms;transition-delay: 400ms;}
.xy-nav .xy-menu > li:hover .sub-menu a:nth-of-type(10){-webkit-transition-delay: 450ms;transition-delay: 450ms;}
.xy-nav .xy-menu .sub-menu{position: absolute;z-index: 999;left: 0;right: 0;top: 50px; max-height: 0;}
.xy-nav .xy-menu .sub-menu > a{ display: block;text-align: center;line-height: 49px;color: #000000;background: #fff;font-size: 14px;opacity: 0;-webkit-transform: rotateY(90deg);transform: rotateY(90deg);-webkit-transition: opacity .4s,-webkit-transform .5s;transition: opacity .4s,-webkit-transform .5s;transition: opacity .4s,transform .5s;transition: opacity .4s,transform .5s,-webkit-transform .5s;}
.xy-nav .xy-menu .sub-menu > a:hover{background: #ce000c;color: #fff;}
.xy-nav .xy-menu .sub-menu > a:nth-of-type(1){-webkit-transition-delay: 450ms;transition-delay: 450ms;}
.xy-nav .xy-menu .sub-menu > a:nth-of-type(2){-webkit-transition-delay: 400ms;transition-delay: 400ms;}
.xy-nav .xy-menu .sub-menu > a:nth-of-type(3){-webkit-transition-delay: 350ms;transition-delay: 350ms;}
.xy-nav .xy-menu .sub-menu > a:nth-of-type(4){-webkit-transition-delay: 300ms;transition-delay: 300ms;}
.xy-nav .xy-menu .sub-menu > a:nth-of-type(5){-webkit-transition-delay: 250ms;transition-delay: 250ms;}
.xy-nav .xy-menu .sub-menu > a:nth-of-type(6){-webkit-transition-delay: 200ms;transition-delay: 200ms;}
.xy-nav .xy-menu .sub-menu > a:nth-of-type(7){-webkit-transition-delay: 150ms;transition-delay: 150ms;}
.xy-nav .xy-menu .sub-menu > a:nth-of-type(8){-webkit-transition-delay: 100ms;transition-delay: 100ms;}
.xy-nav .xy-menu .sub-menu > a:nth-of-type(9){-webkit-transition-delay: 50ms;transition-delay: 50ms;}
.xy-nav .xy-menu .sub-menu > a:nth-of-type(10){-webkit-transition-delay: 0ms;transition-delay: 0ms;}
.xy-banner{height: 540px;}
.xy-banner .hd{position: absolute;z-index: 99;left: 0;right: 0;text-align: center;bottom: 20px;font-size: 0;}
.xy-banner .hd li{display: inline-block;width: 48px;height: 7px;background: #fff;margin: 0 6px;cursor: pointer;}
.xy-banner .hd li img{width: 1920px;height: 540px;}
.xy-banner .hd li.on{background: #ce000c;}
.xy-search{background: #eee;padding: 13px 0;line-height: 30px;}
.xy-search .hot-keys{font-size: 14px;color: #3c3c3c;}
.xy-search .hot-keys a{display: inline-block;font-size: 12px;color: #5b5b5b;}
.xy-search .hot-keys a:not(:last-child):after{content: '|';margin: 0 10px;}
.xy-search .hot-keys a:hover{color: #ce000c;}
.xy-search .search-box{width: 50%;text-align: right;height: 30px;}
.xy-search .search-box #formsearch{display: inline-block;width: 280px;}
.xy-search .search-box #formsearch #keyword{width: 230px;float: left;height: 30px;background: #fff;outline: none;border: none;font-size: 0;padding-left: 10px;font-size: 14px;color: #666;}
.xy-search .search-box #formsearch #s_btn{width: 40px;float: right;height: 30px;background: #ce000c url(../images/sss.png) center no-repeat;outline: none;border: none;font-size: 0;cursor: pointer;}
.xyin-pro{padding: 45px 0;}
.probox:not(:last-child){margin-bottom: 40px;}
.probox .probox-left{width: 180px;background: #e5e5e5;padding: 1px;}
.probox .probox-left dt{line-height: 50px;font-size: 18px;color: #ce000c;background: #eeeeee;}
.probox .probox-left dt img{vertical-align: middle;margin: 0 10px;}
.probox .probox-left dt span{display: inline-block;vertical-align: middle;font-weight: bold;}
.probox .probox-left dd{margin-top: 1px;}
.probox .probox-left dd a{display: block;font-size: 14px;color: #232323;padding-left: 25px;line-height: 35px;background: #eee;}
.probox .probox-left dd a:before{content: url(../images/pro-jt.png);margin-right: 10px;}
.probox .probox-left dd a:hover{background: #e5e5e5;}
.probox .probox-left dd a:hover:before{content: url(../images/pro-jtr.png);}
.probox .probox-right{width: 980px;}
.probox .probox-right .tabli{font-size: 0;margin-bottom: 15px;}
.probox .probox-right .tabli li{display: inline-block;width: 180px;line-height: 35px;text-align: center;margin-right: 20px;background: #dcdcdc;font-size: 14px;color: #676767;cursor: pointer;}
.probox .probox-right .tabli li.cur, .probox .probox-right .tabli li:hover{background: #ce000c;color: #fff;}
.probox .probox-right .tabmain li{float: left;width: 230px;height: 230px;position: relative;}
.probox .probox-right .tabmain li:not(:last-child){margin-right: 20px;}
.probox .probox-right .tabmain li img{width: 230px;height: 230px;}
.probox .probox-right .tabmain li h3{position: absolute;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);line-height: 35px;font-size: 12px;color: #ffffff;text-align: center;font-weight: normal;}
.probox .probox-right .tabmain li:hover h3{background: #ce000c;}
.xyin-honor{background: url(../images/honor_bg.png) top center;padding: 40px 0;}
.xyin-tit{text-align: center;margin-bottom: 40px;}
.xyin-tit img{max-width: 100%;}
.mis-stage{position: relative;}
.mis-stage .mis-nav-list{display: none;}
.mis-stage .mis-nav-buttons{opacity: 1 !important;}
.mis-stage .mis-slider li{float: left;width: 318px;height: 423px;}
.mis-stage .mis-slider li .mis-container{padding: 0 5%;}
.mis-stage .mis-slider li img{width: 100%;}
.xy-about{background: #f3f1f1;padding: 60px 0;}
.xy-about .img{display: block;width: 452px;height: 369px;}
.xy-about .img img{width: 100%;height: 100%;}
.xy-about .wz{width: 700px;}
.xy-about .wz .wz-con{font-size: 14px;color: #262626;line-height: 30px;}
.xy-about .wz .wz-con img{max-width: 100%;}
.xy-about .wz .more{margin-top: 20px;}
.xy-about .wz .more a{display: inline-block;width: 130px;line-height: 40px;border: 1px solid #d5d5d5;text-align: center;font-size: 12px;color: #262626;}
.xy-about .wz .more a:hover{background: #ce000c;color: #fff;border-color: #ce000c;}
.xyin-news{padding: 40px 0;}
.xyin-news .news-img{display: block;width: 242px;height: 352px;margin-right: 25px;}
.xyin-news .news-img img{width: 100%;height: 100%;}
.xyin-news .news-list{width: 450px;padding-top: 20px;}
.xyin-news .news-list li:not(:last-child){margin-bottom: 25px;}
.xyin-news .news-list li .date{width: 70px;border-right: 1px solid #dcdcdc;padding-right: 5px;text-align: right;font-size: 18px;color: #7e7e7e;float: left;margin-right: 10px;}
.xyin-news .news-list li .date span{font-size: 12px;display: block;}
.xyin-news .news-list li .wz{overflow: hidden;}
.xyin-news .news-list li .wz h3{font-size: 14px;color: #3a3a3a;margin-bottom: 5px;font-weight: normal;}
.xyin-news .news-list li .wz p{font-size: 12px;color: #7a7a7a;}
.xyin-news .news-list li:hover .wz h3{color: #ce000c;}
.xyin-news .news-problem{width: 400px;}
.xyin-news .news-problem .problem-tit{line-height: 25px;border-bottom: 1px solid #d2d2d2;}
.xyin-news .news-problem .problem-tit h3{display: inline-block;color: #ce000c;}
.xyin-news .news-problem .problem-tit a{float: right;font-size: 12px;color: #ff9c00;}
.xyin-news .news-problem li{padding: 18px 0;}
.xyin-news .news-problem li:not(:last-child){border-bottom: 1px dashed #dcdcdc;}
.xyin-news .news-problem li h3{font-size: 14px;color: #3a3a3a;padding-left: 35px;background: url(../images/b.png) left center no-repeat;margin-bottom: 12px;line-height: 25px;}
.xyin-news .news-problem li p{padding-left: 35px;background: url(../images/a.png) left top no-repeat;line-height: 23px;color: #7a7a7a;}
.xyin-news .news-problem li:hover h3{color: #ce000c;}
.xyin-hzhb{background: #efefef;padding: 30px 0;}
.xyin-hzhb .hzhb-tit{text-align: center;}
.xyin-hzhb .hzhb-tit h3{font-size: 30px;color: #ce000c;}
.xyin-hzhb .hzhb-tit p{font-size: 14px;color: #7c7c7c;}
.xyin-hzhb .hzhb-list{position: relative;margin-top: 25px;}
.xyin-hzhb .hzhb-list .bd{overflow: hidden;}
.xyin-hzhb .hzhb-list .bd li{float: left;display: block;width: 224px;height: 97px;margin-right: 20px;}
.xyin-hzhb .hzhb-list .bd li img{width: 100%;height: 100%;}
.xyin-hzhb .hzhb-list .prev, .xyin-hzhb .hzhb-list .next{position: absolute;z-index: 99;top: calc(50% - 10px);}
.xyin-hzhb .hzhb-list .prev{left: -22px;}
.xyin-hzhb .hzhb-list .next{right: -22px;}
.xyin-links{margin-top: 30px;font-size: 14px;color: #1f1f1f;}
.xyin-links a{display: inline-block;font-size: 12px;color: #535353;margin-right: 20px;}
.xyin-links a:hover{color: #ce000c;}
.xy-tonglan{background: #272727;padding-bottom: 20px;}
.xy-tonglan .tl-nav{font-size: 14px;padding: 20px 0;border-bottom: 1px solid #fff;text-align: center;}
.xy-tonglan .tl-nav a{color: #fff;}
.xy-tonglan .tl-nav a:hover{text-decoration: underline;}
.xy-tonglan .ft-boxa{width: 440px;padding-top: 50px;font-size: 34px;color: #ffffff;}
.xy-tonglan .ft-boxa .tl-phone-tit{font-size: 14px;color: #ffffff;}
.xy-tonglan .ft-boxa .tl-phone-tit span{font-size: 45px;color: #ffffff;font-weight: bold;}
.xy-tonglan .tl-boxb{width: 490px;padding-top: 35px;font-size: 14px;line-height: 30px;color: #ffffff;}
.xy-tonglan .tl-boxb h3{font-size: 14px;color: #ffffff;margin-bottom: 10px;}
.xy-tonglan .tl-ewm{width: 260px;padding-top: 35px;}
.xy-tonglan .tl-ewm p{display: inline-block;vertical-align: bottom;color: #fff;font-size: 12px;line-height: 24px;}
.xy-footer{background: #1c1c1c;padding: 10px 0;font-size: 12px;line-height: 2;color: #fff;}
.xy-footer .ft-left{width: 900px;}
.xy-footer a{color: #fff;}
.xy-footer a:hover{text-decoration: underline;}

